<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.sql.editor">
    <module_version install_time="1280357684834" last="true" origin="installer" specification_version="1.15.1.30">
        <file crc="512497951" name="config/Modules/org-netbeans-modules-db-sql-editor.xml"/>
        <file crc="2987080957" name="modules/org-netbeans-modules-db-sql-editor.jar"/>
    </module_version>
</module>
